#loginform {
display: none;
}
.aloginbutton1 {
background-color: #ffffff; /* Green */
  border: none;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
border-radius: 4px;
margin: 0 auto;
}
.hidebutton {
display: flex;
align-content: center;
margin-top: 50px;
}
.loginbutton1 {
margin: 0 auto;
display:inline-block;
padding:0.5em 1.2em;
box-sizing: border-box;
text-decoration:none;
font-weight:600;
color:#969696;
background-color:#EDEDED;
text-align:center;
transition: all 0.2s;
border-radius: 3px;
border-width: 2px;
    border-color: #EDEDED;
}
body.login div#login div.message {
        border: 1px solid #dddddd;
        border-radius: 2px;
        background-color: #ffffff;
        padding: 20px;
        color: #000000;
        #font-size: 20px;

}
body.login div#login div.message a {
        color: #f5f5f5;
        text-decoration: none;
	font-weight: bold;
	font-size: 17px;
}

.login h1 {
color: white;
}
div.message {
text-align: center;
}
.sso-login-button {
 padding: 6px 12px 6px 12px;
 color:#FFFFFF;
 background-color:#e23125;
text-align:center;
font-size: 25px;
border-radius: 3px;
border-width: 2px;
    border-color: #e23125;
}

#login form .submit .button {
    border-color: #e23125;
   background-color: #e23125;
}
